# Toggle

Simple single styled checkbox

## Options

| Option     | Description                                        | Default                   |
|------------|----------------------------------------------------|---------------------------|
| `color`    | What color to use for the on state of the checkbox | `var(--primary)`          |
| `label`    | What label to show next to the checkbox            | `null`                    |
| `icon-on`  | What icon to show when the checkbox is checked     | `check_box`               |
| `icon-off` | What icon to show when the checkbox is unchecked   | `check_box_outline_blank` |
